SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000094SiT!triggerspublic2008-07-14 16:592008-11-21 17:27
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.40Fixed in Version3.40 
Summary0000094: Idea: TRIGGER_TASK_DUE
DescriptionIt would be nice to have a trigger that fires when a task reaches it's due date
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000123)
kieran (administrator)
2008-10-22 19:36

Fixed in trunk.

- Issue History
Date Modified Username Field Change
2008-07-14 16:59 ivan New Issue
2008-07-18 11:23 kieran Assigned To => kieran
2008-07-18 11:23 kieran Status new => confirmed
2008-07-18 11:23 kieran Target Version => 3.40
2008-10-22 19:36 kieran Note Added: 0000123
2008-10-22 19:36 kieran Status confirmed => resolved
2008-10-22 19:36 kieran Resolution open => fixed
2008-10-22 19:36 kieran Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker